import { defineConfig } from 'vite';
import react from '@vitejs/plugin-react';

// https://vitejs.dev/config/
export default defineConfig({
  plugins: [react()],
  base: './',
  build: {
    // 指定构建输出路径
    outDir: '../fis_open_web/src/school',
    target: 'es2015',
  },
});
